
.breadcrumb{
	text-align:right;
}
.breadcrumb a{
	color:#000;
}
.breadcrumb ol{
	list-style-type:none;
	padding:0
}
.breadcrumb ol li{
	list-style:none;
	display:inline-block
}
.breadcrumb ol li:not(:last-child):after{
	content:"/";
	color:#000;
	margin:0 5px
}
.plan-hero {
	padding-top: 1px;
	padding-bottom: 0px;
	background-size: cover;
	position: relative;
	margin-top: 91px;
}
.pos-hero h3 {
	font-size: 22px;
	margin: 10px 0;
}

.pos-hero img.hero-img {
	position: absolute;
	left: 0;
	right: 0;
	/*bottom: -205px;*/
	top: auto;
	margin: auto;
}
.hero-left {
    float: left;
    width: 55%;
	padding-top: 100px;
    padding-bottom: 140px;
}
.hero-left h2{
	font-size:44px;
	font-weight: 300;
	margin-bottom: 25px;
}
.hero-left h2 span{
	font-size:48px;
	font-weight: 500;
}
.hero-left h3{
	font-size:18px;
	margin-bottom: 15px;
    line-height: 30px;
}
.hero-right {
    float: right;
    width: 45%;
}
.hero-right img{
}
.feature-border h3{
	font-size:18px;
	color: #22ac60;
	font-weight:bold;
	text-decoration: underline;
	position: relative;
}
.feature-border {
    text-align: left;
    border: 1px solid #e7e8ec;
    margin: 0 0 35px;
    border-radius: 4px;
    border-top: 5px solid #27ac5f;
    padding: 20px 45px 20px 70px;
	background: #fff;
}
.feature-border h3:before{
	content:url("../images/landing/enterprise/check.png");
	position: absolute;
	left: -45px;
    top: 5px;
}
.grey{
    background:#f9f9fa;
}
.enterprise1{
    padding:50px 0;
}
.enterprise2{
    padding:50px 0;
}
.enterprise-features-top {
    margin-bottom: 40px;
}
.et-h3{
    margin-bottom: 50px;
    font-size: 20px;
}
.tab-inner {
    border: 1px solid #d6d6d6;
    background: #fff;
    padding: 7px 15px;
    max-width: 1000px;
    margin: auto;
}
.tabs {
    float: left;
    width: 49%;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    background: #e7e8ec;
    padding: 10px 0;
    font-weight: bold;
    cursor: pointer;
}
.tabs.active-tab {
    background: #103ecd;
    color: #fff;
}
.tabs.tab2{
    float:right;
}
.advanced-ecommerce{
    padding:50px 0 0;
    background: #f9f9fa;
}
.advanced-ecommerce .container1170 > h2{
    margin-bottom: 35px;
}
.advanced-ecommerce .container1170 > p{
    margin-bottom: 35px;
}
.border span {
    height: 5px;
    width: 180px;
    background: #ffce45;
    display: inline-block;
}
.border {
    text-align: center;
    margin-bottom: 40px;
}
.et-mainheading{
    font-weight:bold;
}
.margin-btm-0{
	margin-bottom:0;
}
section.plan-description {
    background: #f9f9fa;
    padding: 50px 0 25px;
}
.desc-text {
    float: right;
    width: 45%;
}
.desc-img {
    float: left;
    width: 50%;
}
.desc-img img{
	max-width:100%;
	margin-top: -95px;
}
.plan-description ul li{
    margin-bottom: 30px;
    list-style: none;
    font-weight: 700;
    position: relative;
}
.plan-description ul li:before {
    content:url("../images/landing/enterprise/check.png");
    position: absolute;
    left: -40px;
}
.trusted_by {
	padding: 35px 0 70px;
}
.trusted_by h3 {
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}
.trusted_by h3 span {
	font-size: 20px;
	color: #ccc;
	padding: 5px 10px;
	display: inline-block;
	background: #fff;
	position: relative;
	z-index: 10;
}
.trusted_by_cols {
	text-align: center;
}
.trusted_by_col {
	padding: 0 9px;
	/*float: left;*/
	display: inline-block;
}
.img-responsive {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
@media(max-width: 1023px) {
	.trusted_by_cols {
		text-align: center;
	}
	.trusted_by_col {
		height: 60px;
		float: none;
		display: inline-block;
	}
}
#testimonials-carousel {
    padding: 0px;
    position: relative;
    max-width: 100%;
}
#testimonials-carousel .item-inner{
	height:auto;
}
.trusted_by_cols .trusted_by_col {
    padding: 9px 9px;
	height:130px;
	position:relative;
	float:left;
	width:25%;
}
.trusted_by_cols .trusted_by_col .img{
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
.trusted_by_cols .trusted_by_col img{
	position: absolute;
	margin:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	max-width:100%;
}
#testimonials-carousel .testimonials-control {
	position: absolute;
    width: 50px;
    height: 50px;
    z-index: 50;
    color: #e7e8ec;
    font-size: 50px;
    line-height: 50px;
    top: 35%;
    left: auto;
    right: auto;
    text-decoration: none!important;
    -webkit-transition: color 250ms ease-out;
    -moz-transition: color 250ms ease-out;
    -ms-transition: color 250ms ease-out;
    -o-transition: color 250ms ease-out;
    transition: color 250ms ease-out;
    top: 25%;
}
.trusted_by_cols{
	margin:0;
}
#testimonials-carousel .item {
    padding: 0 50px;
}
#testimonials-carousel .testimonials-control.left-control {
    left: -10px;
}
#testimonials-carousel .testimonials-control.right-control {
    right: -10px;
}
@media(max-width:1200px){
	.trusted_by_cols .trusted_by_col {
	}
	.trusted_by_cols .trusted_by_col {
	}
	#testimonials-carousel .testimonials-control{
		top:32%;
	}
}
@media(max-width:1023px){
	.trusted_by_cols .trusted_by_col {
		height: 90px;
	}
}
@media(max-width:1023px){
	.trusted_by_cols .trusted_by_col{
	}
	#testimonials-carousel .testimonials-control{
		top:20%;
	}
}
@media(max-width:767px){
	#testimonials-carousel .item {
		padding-bottom: 15px;
	}
	#testimonials-carousel .testimonials-control{
		position:static;
	}
	.trusted_by_cols .trusted_by_col {
		width: 48%;
		margin: 0 1% 10px;
		padding: 0;
		border: 1px solid #e7e8ec!important;
		height: 70px;
	}
}

.carousel-caption,
.carousel-control {
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.carousel-inner>.active {
    left: 0
}

.carousel,
.carousel-inner {
    position: relative
}

.carousel-inner {
    overflow: hidden;
    width: 100%
}

.carousel-inner>.item {
    display: none;
    position: relative;
    -webkit-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    line-height: 1
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-inner>.item {
        -webkit-transition: -webkit-transform .6s ease-in-out;
        -o-transition: -o-transform .6s ease-in-out;
        transition: transform .6s ease-in-out;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-perspective: 1000;
        perspective: 1000
    }
    .carousel-inner>.item.active.right,
    .carousel-inner>.item.next {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
        left: 0
    }
    .carousel-inner>.item.active.left,
    .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        left: 0
    }
    .carousel-inner>.item.active,
    .carousel-inner>.item.next.left,
    .carousel-inner>.item.prev.right {
        /* -webkit-transform:translate3d(0,0,0); */
        /* transform:translate3d(0,0,0); */
        /* left:0 */
    }
}

.carousel-inner>.active,
.carousel-inner>.next,
.carousel-inner>.prev {
    display: block
}

.carousel-inner>.next,
.carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%
}

.carousel-inner>.next {
    left: 100%
}

.carousel-inner>.prev {
    left: -100%
}

.carousel-inner>.next.left,
.carousel-inner>.prev.right {
    left: 0
}

.carousel-inner>.active.left {
    left: -100%
}

.carousel-inner>.active.right {
    left: 100%
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center
}

.carousel-control.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)
}

.carousel-control.right {
    left: auto;
    right: 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, .5) 100%);
    background-repeat: repeat-x;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1)
}

.carousel-control:focus,
.carousel-control:hover {
    outline: 0;
    color: #fff;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90)
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
    left: 50%;
    margin-left: -10px
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 50%;
    margin-right: -10px
}

.carousel-control .icon-next,
.carousel-control .icon-prev {
    width: 20px;
    height: 20px;
    margin-top: -10px;
    line-height: 1;
    font-family: serif
}

.carousel-control .icon-prev:before {
    content: '\2039'
}

.carousel-control .icon-next:before {
    content: '\203a'
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center
}

.carousel-caption .btn,
.text-hide {
    text-shadow: none
}

@media screen and (min-width:768px) {
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next,
    .carousel-control .icon-prev {
        width: 30px;
        height: 30px;
        margin-top: -15px;
        font-size: 30px
    }
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .icon-prev {
        margin-left: -15px
    }
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-next {
        margin-right: -15px
    }
    .carousel-caption {
        left: 20%;
        right: 20%;
        padding-bottom: 30px
    }
    .carousel-indicators {
        bottom: 20px
    }
}


.inpage-form-container img{
	max-width:100%;
}
.hero-section{
    padding: 180px 0px 110px;
    text-align: center;
    background: #f4f4f4;
}
.navbar {
    background-color: transparent;
}
section.second-block {
    padding: 50px 0;
}
section.second-block .container1170 > p{
    text-align:center;
	padding:0 150px;
}
.sb-holder {
    float: left;
    width: 50%;
	margin-bottom:15px;
}
.sb-icon {
    float: left;
    width: 15%;
	text-align:center;
}
.sb-text {
    float: left;
    width: 85%;
}
.sb-icon span{
	font-size:50px;
	color:#22ac60;
}
.sb-text{
	font-weight:500;
	line-height:50px;
}
.sb-sections {
    margin-top: 35px;
}
.hero-section .container1170:before{
	content:url(../images/landing/enterprise/box-left.png);
	position: absolute;
    left: 0px;
    top: 0;
}
.hero-section .container1170:after{
	content:url(../images/landing/enterprise/box-right.png);
	position: absolute;
    right: 0px;
    top: 0;
}
.safe-secure{
	position: relative;
	background:#f2f2f2;
	padding:50px 0;
}
.safe-secure .right-edge-img{
	right: 0;
    max-height: 895px;
}
.sc-left {
    float: right;
    width: 58%;
}
.sc-right {
	position: relative;
    float: left;
    width: 40%;
	margin-top:115px;
}
.top-sec {
    margin-bottom: 30px;
}
.top-left {
    float: left;
    width: 22%;
}
.top-right {
    float: right;
    width: 75%;
}
.sc-right img{
	max-width:100%;
}
.checkmark {
    float: left;
    width: 7%;
}
.security-text{
	float:left;
	width:92%;
}
.scale-details {
    margin-top: 50px;
}
.sc-left h2{
	margin-bottom:20px;
}
.security-levels {
    margin-bottom: 15px;
}
.sale-volume{
	padding: 50px 0 0px;
	background:#fff;
}
.sale-volume h2,
.sale-volume h3{
	text-align:center;
}
.sale-volume img{
	max-width:100%;
	margin:auto;
}
.sd {
	float:left;
	width:48%;
	min-height:105px;
    margin-right: 2%;
}
.sale-volume h3 {
    margin-bottom: 30px;
}
.license-problem{
	padding:50px 0;
	/*background:url(../images/landing/enterprise/dark-bg.jpg);
	background-repeat:no-repeat;
	background-size:cover;*/
}
.license-problem h2{
	text-align:center;
	font-size:35px;
	margin-bottom:30px;
}
.table-title {
    float: left;
    width: 14.2%;
}
.table-title li{
	list-style:none;
	padding:10.6px;
}
.table-title1 {
    float: left;
    width: 29%;
}
.table-title1 ul li{
	text-transform:uppercase;
	list-style:none;
	padding: 10px;
    border: 1px solid #858585;
    font-weight: bold;
}
.table-title1 ul li:first-child{
	border:none;
}
.table-title ul{
	padding-left:0px;
}
.table-title ul li:nth-child(even){
	background:#dcdcdc;
}
.table-title ul li:nth-child(odd):not(:first-child){
	background:#fff;
}
.table-title ul li:first-child{
	font-weight:bold;
}

.saas{
	padding:50px 0;
    background: #f9f9fa;
}
.saas h2{
	text-align:center;
	font-size:35px;
	margin-bottom:30px;
}
.saas-table-title1 {
    float: left;
    width: 29%;
}
.saas-table-title1 ul li{
	text-transform:uppercase;
    font-weight: bold;
	list-style:none;
	padding: 10px;
    border: 1px solid #84b6ce;
}
.saas-table-title {
    float: left;
    width: 23.666666%;
}
.saas-table-title li{
	list-style:none;
	padding:10.6px;
	padding-left:35px;
}
.saas-table-title1 ul li:first-child{
	border:none;
}
.saas-table-title1 ul li:first-child{
	border:none;
}
.saas-table-title ul{
	padding-left:0px;
}
.saas-table-title ul li:nth-child(even){
	background:#dcdcdc;
}
.saas-table-title ul li:nth-child(odd):not(:first-child){
	background:#fff;
}
.saas-table-title ul li:first-child{
	color:#fff;
}
.table-margin1{
	margin-top:-24px;
}
.table-margin2{
	margin-top:-4px;
	-webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.66);
-moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.66);
box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.66);
position:relative;
}
.table-margin2 ul{
	margin:0;
}
.saas-table-title.table-margin2 ul li:first-child {
    text-align:center;
	background:#000;
	padding-left:0;
}
.saas-table-title.table-margin2 ul li:nth-child(even) {
    background: #dcdcdc;
}
.saas-table-title.table-margin2 ul li:nth-child(odd):not(:first-child) {
    background: #f9f9fa;
}
.apps{
	padding:50px 0;
}
.app-container{
	background:#f7f7f7;
	padding-left:5%;
}
.app-container.app-container1 {
    background: #f2f2f2;
}
.apps h2{
	text-align:center;
	margin-bottom:20px;
}
.call_to_action.ct2 {
    background: #f7f7f7;
}
.apps-heading{
	text-align:center;
	margin-bottom:15px;
	margin-top:25px;
    font-weight: bold;
}
.img-holder {
    float: left;
    width: 33.333333%;
	text-align:center;
}
.app-images{
	padding:15px 0 7px;
}
.img-2{
	margin-top:15px;
}
.pfimage {
    float: left;
    width: 40%;
    margin-top: 90px;
}
/*.all-apps{
	position:relative;
}
.all-apps:before{
	content:url(../images/landing/enterprise/mac2.png);
	position: absolute;
    left: -42%;
    top: -30px;
}*/
.all-apps {
    float: right;
    width: 60%;
}
.enterprise2{
    display:none;
}
.support{
	padding:50px 0 0px;
}
.support-left{
	width:55%;
	float:left;
	margin-top:30px;
}
.support-image{
	width:40%;
	float:right;
	margin-top: 0;
}
.support-image img{
	max-width: 125%;
	margin-bottom: -7px;
}
.support-left h4{
	margin-top:30px;
}
.call_to_action{
	padding:50px 0 60px;
}
.call_to_action h2{
	margin-bottom:15px;
}
.call_to_action h3{
	margin-bottom:25px;
}

section.tc-cart-features {
    padding: 50px 0;
    text-align: center;
	background:#f7f7f7;
}
.tc-cart-features-col {
	margin: 40px -15px 0 -15px;
}
.tc-cart-feature {
    float: left;
    width: 50%;
    text-align: left;
    padding: 0 52px;
	margin: 0 0 10px;
	min-height:160px;
}
.tc-cart-feature-heading {
    margin: 0 0 5px;
}
.tc-cart-feature-icon {
    float: left;
    color: #25b46a;
    font-size: 50px;
    line-height: 1;
    width: 50px;
    margin: 0 12px 0 0;
}
.tc-cart-feature-heading h4 {
    line-height: 53px;
}
section.inpage-form-container {
    background-color: #22ac60;
    padding: 30px 0 40px;
    border-top: none;
    border-bottom: none;
    text-align: center;
}
.inpage-form-container h3{
	color:#fff;
}
.safe-secure .right-edge-mobile{
	display: none;
}
@media(max-width: 1615px) {
	.hero-left {
		margin-top: 75px;
	}
	.hero-right img {
		max-width: 100%;
	}
}
@media(max-width:1850px){
	.hero-section .container1170:before,
	.hero-section .container1170:after{
		display:none;
	}
	.safe-secure .right-edge-img {
		top: 40px;
		right: 0;
		max-height: 895px;
		max-width: 700px;
	}
}

@media(max-width:1600px){
	.safe-secure .right-edge-img {
		top: 140px;
		max-height: 895px;
		max-width: 600px;
	}
}


@media (max-width: 1450px){
	.safe-secure .right-edge-img {
		top: 240px;
		max-height: 895px;
		max-width: 500px;
	}
	.safe-secure .right-edge-mobile{
		position: absolute;
		top: 140px;
		right: 0;
		max-height: 895px;
		max-width: 500px;
		width: 100%;
	}
	.safe-secure .right-edge-img{
	}
	.safe-secure .right-edge-mobile{
		display: block;
	}
}

@media (max-width: 1200px){
	.server-img{
		text-align: center;
	}
	.safe-secure .right-edge-mobile{
		position: relative;
		top: 0;
		margin: auto;
	}
	.server-img{
		width: 100%;
		text-align: right;
	}
    .hero-left {
		margin-top: 0;
	}
	.hero-left h2 br{
		display:none;
	}
	.hero-right {
		margin-top: 45px;
	}
	.hero-left {
		padding-top: 70px;
		padding-bottom: 70px;
	}
    .desc-img img {
		margin-top: 10px;
	}
    .top-right {
		width: 72%;
	}
    .et-h3 {
        font-size: 20px;
    }
}


@media(max-width:1370px){
	.support-image{
		display:none;
	}
	.support-left{
		width:100%;
		float:none;
	}
	.support {
		padding: 150px 0 50px;
	}
	.support-left h2 br {
		display: none;
	}
}
@media(max-width:1199px){
.all-apps:before{
	display:none;
}
.app-container {
    padding-left: 0;
}
.apps-heading {
    padding-left: 0;
}

.sc-right {
    position: relative;
    float: none;
    width: 100%;
    margin-top: 0;
	text-align: center;
}
.support-left {
    width: 100%;
    float: none;
    margin-top: 0;
}
.support-image img {
    margin-top: 0;
    margin-bottom: -6px;
    max-width: 50%;
}
	.safe-secure .right-edge-img{
		max-width:100%;
	}
.support-image {
    width: 100%;
    float: none;
    text-align: center;
}
.support-left h2 br{
	display:none;
}
.support {
    padding: 40px 0 40px;
}
.tc-cart-feature {
    min-height: 190px;
}
.call_to_action h2 {
    margin-bottom: 0px;
    font-size: 33px;
}
.call_to_action h3 {
    margin-bottom: 15px;
}
.inpage-form-container h3 {
    font-size: 19px;
}
.license-problem h2 {
    font-size: 29px;
}
.sd {
    min-height: 125px;
}
.sc-left{
	width: 100%;
}
.sc-left h2 {
    font-size: 33px;
}
.hero-section {
    padding: 125px 0px 35px;
}
section.second-block .container1170 > p {
    padding: 0 90px;
}
.sb-text {
    line-height: 28px;
}
.support-left h2{
	font-size:35px;
}
.hero-section h2{
	font-size:33px;
}
.saas-table-title li {
    font-size: 14px;
}
.table-margin2 {
    margin-top: -7px;
}
.saas-table-title li {
    font-size: 13px;
}
.saas-table-title1 ul li {
    font-size: 13px;
}
.table-title1 ul li {
    font-size: 13px;
}
.table-title li {
    font-size: 13px;
}
.table-margin1 {
    margin-top: -19px;
}
}
@media(max-width: 1023px) {
	.tc-cart-feature {
		float: none;
		width: 100%;
	}
    .call_to_action h2{
        margin-bottom:20px;
    }
	.tc-cart-feature br {
		display: none;
	}
	.tc-cart-feature-heading h4 {
		padding-top: 10px;
		line-height: 24px;
	}
	.hero-section h2 {
    font-size: 41px;
}
    .pos-hero h3 {
		font-size: 20px;
	}
	.pos-hero {
		padding-bottom: 30px;
	}
	.pos-hero img.hero-img {
		width: 85%;
		max-width: 652px;
	}
	.hero-left {
		float: none;
		width: 100%;
		margin-top: 50px;
		text-align: center;
		padding-top: 20px;
    	padding-bottom: 30px;
	}
    .pfimage {
        display: none;
}
    .all-apps {
    float: none;
    width: 100%;
}
	.hero-right {
		float: none;
		width: 100%;
		margin-top: 0px;
		text-align: center;
	}
	.hero-right img{
		max-width:100%;
	}
    .top-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.top-right {
		width: 100%;
		float: none;
	}
	section.plan-description {
		padding: 50px 0 50px;
	}
	.desc-text {
		float: none;
		width: 100%;
	}
	.desc-img {
		float: none;
		width: 100%;
		text-align: center;
	}
.sc-left {
    float: none;
    width: 100%;
}
.sc-right {
	display: block;
    margin-top: 0;
    width: 100%;
    text-align: center;
    float: none;
}
.sc-right img{
	max-width:55%;
}
.tc-cart-feature {
    min-height: auto;
    margin-bottom: 35px;
}
.inpage-form-container h3 {
    font-size: 17px;
}
.call_to_action h2 {
    font-size: 27px;
}
/*.license-problem h2,
.saas h2,
.call_to_action h2 ,
.support-left h2{
    font-size: 23px;
	line-height:33px;
}*/
.sd {
    min-height: auto;
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
.saas-table-title1,
.table-title1 {
    display: none;
}
.saas-table-title,
.table-title {
    float: none;
    width: 100%;
    max-width: 600px;
    text-align: right;
	margin:auto;
}
.saas-table-title ul li:first-child,
.table-title ul li:first-child{
	text-align:center;
}
.saas-table-title li,
.table-title li {
    font-size: 15px;
	padding-left: 10px;
}
.saas-table-title ul li:nth-child(2):before,
.table-title ul li:nth-child(2):before {
	content:"License Cost";
	float:left;
}
.saas-table-title ul li:nth-child(3):before,
.table-title ul li:nth-child(3):before {
	content:"Time to Market";
	float:left;
}
.saas-table-title ul li:nth-child(4):before,
.table-title ul li:nth-child(4):before {
	content:"Average Implementation Cost";
	float:left;
}

}

@media(max-width:991px){
	.safe-secure .right-edge-img {
		top: 55px;
	}
}

@media(max-width:767px){
.img-holder img{
	max-width:100%;
}
.img-holder {
    float: left;
    width: 50%;
    text-align: center;
}
.pricing-hero h2 {
    padding: 10px 0;
}
.feature-border h3:before{
		display:none;
	}
	.feature-border {
		padding: 20px 20px 0px 20px;
	}
.app-images .img-holder:last-child{
	width:100%;
}
.hero-left {
		margin-top: 18px;
	}
	.hero-left h2 {
		font-size: 27px;
		margin-bottom: 25px;
		line-height: 47px;
	}
.pos-hero h3 {
		font-size: 16px;
	}
	.pos-hero img.hero-img {
		max-width: 272px;
	}
	.pos-hero {
		padding-bottom: 75px;
		padding-top: 10px;
	}
.hero-section h2 {
    font-size: 21px;
    line-height: 31px;
}
section.second-block .container1170 > p {
    padding: 0;
}
.desc-img img {
		margin-top: 10px;
	}
.sb-holder {
    float: none;
    width: 100%;
    margin-bottom: 21px;
}
.sb-text {
    width: 80%;
}
.sb-icon {
    width: 18%;
}
	
section.second-block {
    padding: 50px 0 20px;
}
.security-text {
    width: 85%;
}
.checkmark {
    width: 12%;
}
.tc-cart-feature {
    padding: 0 25px;
}
.call_to_action h2 {
    font-size: 22px;
}
.apps h2 {
    margin-bottom: 0;
}
.inpage-form-container img {
    height: auto;
}
#testimonials-carousel .testimonials-control {
    position: absolute;
}
.support-left h2 {
    font-size: 28px;
}
}
@media(max-width:320px){
.hero-section h2 {
    font-size: 19px;
}
.saas-table-title li, .table-title li {
    font-size: 13px;
}
.hero-left h2 {
    font-size: 28px;
    line-height: 40px;
}
.hero-left h2 span {
    font-size: 44px;
}
.pricing-tables-section .pricing-table {
    width: 255px !important;
}
.pricing-table {
    min-width: 255px !important;
}
.tabs {
    font-size: 14px;
}
}